@import url("fonts.css");

:root {
  --body: #fff;
  --black: #000;
  --white: #fff;
  --theme: #007dc4;
  --theme2: #b42c30;
  --header: #000000;
  --text: #555555;
  --border: #D5D5D5;
  --bg: #F4F6FA;
  --box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.06);
}

*,
::after,
::before {
  box-sizing: border-box
}

.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto
}

@media (min-width:576px) {
  .container {
    max-width: 540px
  }
}

@media (min-width:768px) {
  .container {
    max-width: 720px
  }
}

@media (min-width:992px) {
  .container {
    max-width: 960px
  }
}

@media (min-width:1200px) {
  .container {
    max-width: 1140px
  }
}

@media (min-width:1400px) {
  .container {
    max-width: 1296px
  }
}

.pro-details-items img{max-width:100%;}

.d-flex {
  display: flex !important;
}

.d-none {
  display: none !important;
}

.align-items-center {
  align-items: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

/*img-animation**********************/
.img-custom-anim-right {
  animation: img-anim-right 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

@keyframes img-anim-right {
  0% {
    transform: translateX(5%);
    clip-path: inset(0 0 0 100%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

.img-custom-anim-left {
  animation: img-anim-left 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

@keyframes img-anim-left {
  0% {
    transform: translateX(-5%);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}

.img-custom-anim-top {
  animation: img-anim-top 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
  opacity: 0;
}

@keyframes img-anim-top {
  0% {
    transform: translateY(-5%);
    clip-path: inset(0 0 100% 0);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}



/* --------------------------------------------
    Template Default Fonts & Fonts Styles
 ---------------------------------------------- */
body {
  /*font-family: "Kanit", sans-serif;*/
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  color: var(--text);
  background-color: var(--white);
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

button {
  border: none;
  background-color: transparent;
  padding: 0;
}

input:focus {
  color: var(--text);
  outline: none;
}

input {
  color: var(--text);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Jost", sans-serif;
  margin: 0px;
  padding: 0;
  color: var(--header);
  text-transform: capitalize;
  transition: all 0.4s ease-in-out;
}

h1 {
  font-size: 64px;
  font-weight: 600;
  line-height: 123%;
}

@media (max-width: 991px) {
  h1 {
    font-size: 50px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 42px;
  }
}

@media (max-width: 575px) {
  h1 {
    font-size: 34px;
  }
}

h2 {
  font-size: 40px;
  line-height: 125%;
  font-weight: 700;
}

@media (max-width: 1199px) {
  h2 {
    font-size: 42px;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 36px;
  }
}

@media (max-width: 575px) {
  h2 {
    font-size: 28px;
  }
}

h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 130%;
}

@media (max-width: 575px) {
  h3 {
    font-size: 20px;
  }
}

h4 {
  font-size: 20px;
  font-weight: 700;
  line-height: 130%;
}

h5 {
  font-size: 18px;
  font-weight: 700;
}

h6 {
  font-size: 16px;
  font-weight: 600;
  line-height: 145%;
}

a {
  text-decoration: none;
  outline: none !important;
  cursor: pointer;
  color: var(--header);
  transition: all 0.4s ease-in-out;
}

a:hover {
  color: var(--header);
}

p {
  margin: 0px;
  transition: all 0.4s ease-in-out;
}

span {
  margin: 0px;
  transition: all 0.4s ease-in-out;
}




/*     btn   */
.theme-btn {
  position: relative;
  z-index: 2;
  overflow: hidden;
  vertical-align: middle;
  display: inline-block;
  border: none;
  text-transform: capitalize;
  text-align: center;
  background-color: var(--theme);
  color: var(--white);
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  padding: 19.5px 40px;
  min-width: 170px;
  font-family: "Kanit", sans-serif;
  border-radius: 30px;
}

.theme-btn i {
  margin-left: 5px;
}

.theme-btn:before {
  content: "";
  position: absolute;
  height: 100%;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--header);
  z-index: -1;
  transition: all 0.4s ease-out;
  border-radius: inherit;
}

.theme-btn:hover {
  color: var(--white);
  box-shadow: none;
}

.theme-btn:hover::before {
  width: 100%;
}

.theme-btn.hover-white::before {
  background-color: var(--white);
}

.theme-btn.hover-white:hover {
  color: var(--header);
}

.theme-btn.bg-white {
  color: var(--header);
}

.theme-btn.bg-white::before {
  background-color: var(--header);
}

.theme-btn.bg-white:hover {
  color: var(--white);
}

@media (max-width: 767px) {
  .theme-btn {
    padding: 20px 32px;
  }
}

@media (max-width: 575px) {
  .theme-btn {
    padding: 18px 30px;
    font-size: 14px;
    margin: 0 auto;
  }
}

.theme-btn-2 {
  font-size: 16px;
  display: inline-block;
  font-weight: 600;
  color: var(--text);
  text-transform: capitalize;
}

.theme-btn-2 i {
  margin-left: 10px;
}

.theme-btn-2:hover {
  color: var(--theme);
}

.link-btns {
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
  font-family: "Plus Jakarta Sans", sans-serif;
  text-transform: uppercase;
  color: var(--white);
  border-radius: 8px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  padding: 19px 30px;
  line-height: 1;
}

.link-btns i {
  margin-left: 10px;
  transform: rotate(-40deg);
  transition: all 0.4s ease-in-out;
  font-weight: 700;
}

.link-btns:hover {
  background-color: var(--white);
  color: var(--header);
}

.link-btns:hover i {
  transform: rotate(0);
}


/*    header    */
.header-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}

.header-main .main-menu ul {
  margin-bottom: 0;
}

.header-main .main-menu ul li {
  position: relative;
  list-style: none;
  display: inline-block;
  margin-inline-end: 30px;
}

.header-main .main-menu ul li:last-child {
  margin-inline-end: 0;
}

.header-main .main-menu ul li a {
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
  color: var(--white);
  padding: 20px 0;
  text-align: left;
  position: relative;
  text-transform: capitalize;
  transition: all 0.4s ease-in-out;
}

.header-main .main-menu ul li a i {
  margin-left: 7px;
}

.header-main .main-menu ul li a:hover {
  color: #007dc4 !important;
}

.header-main .main-menu ul li .submenu {
  position: absolute;
  top: 100%;
  inset-inline-start: 0;
  min-width: 240px;
  background: var(--white);
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
  transform-origin: top center;
  color: var(--header);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  transform: translateY(10px);
  transition: all 0.4s ease-in-out;
}

.header-main .main-menu ul li .submenu li {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}

.header-main .main-menu ul li .submenu li a {
  position: relative;
  z-index: 11;
  font-size: 18px;
  font-weight: 300;
  color: var(--header);
  padding: 0 25px;
  padding-bottom: 11px;
  padding-top: 11px;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
}

.header-main .main-menu ul li .submenu li a:hover {
  color: var(--white) !important;
}

.header-main .main-menu ul li .submenu li:last-child a {
  border: none;
}

.header-main .main-menu ul li .submenu li .submenu {
  inset-inline-start: 100%;
  top: 0;
  visibility: hidden;
  opacity: 0;
}

.header-main .main-menu ul li .submenu li:hover>a {
  background: var(--theme);
  color: var(--white) !important;
}

.header-main .main-menu ul li .submenu li:hover>a::after {
  color: var(--theme);
}

.header-main .main-menu ul li .submenu li:hover>.submenu {
  -webkit-transform: translateY(1);
  -moz-transform: translateY(1);
  -ms-transform: translateY(1);
  -o-transform: translateY(1);
  transform: translateY(1);
  visibility: visible;
  opacity: 1;
}

.header-main .main-menu ul li .submenu li.has-dropdown>a::after {
  position: absolute;
  top: 50%;
  inset-inline-end: 25px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: var(--theme);
}

.header-main .main-menu ul li .has-homemenu {
  width: 1000px;
  padding: 30px 30px 10px 30px;
  opacity: 0;
  left: -250px;
  visibility: hidden;
  padding: 30px 30px 10px 30px;
}

.header-main .main-menu ul li .pro-homemenu {
  width: 1200px;
  padding: 30px 30px 10px 30px;
  opacity: 0;
  left: -520px;
  visibility: hidden;
  padding: 30px 30px 10px 30px;
  display: flex;
  flex-wrap: wrap;
}

.header-main .main-menu ul li .pro-homemenu a {
  display: block;
  color: var(--black);
  font-size: 16px;
  padding: 4px 12px;
  border: 1px solid var(--theme);
  border-radius: 6px;
  margin: 0px 6px 6px 0px;
}

.header-main .main-menu ul li .pro-homemenu a:hover {
  background-color: var(--theme);
  color: var(--white) !important;
}



.header-main .main-menu ul li .has-homemenu .homemenu-items {
  padding-bottom: 20px;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu {
  position: relative;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb {
  position: relative;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb a {
  padding: 0;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb::before {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 19, 19, 0)), to(#5e5ef6));
  background: linear-gradient(to bottom, rgba(99, 92, 92, 0) 0%, #252527 100%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: "";
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb:hover::before {
  visibility: visible;
  opacity: 1;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb:hover .demo-button {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
  bottom: 50%;
  transform: translateY(50%);
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-thumb img {
  width: 100%;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-title {
  text-align: center !important;
  margin: 15px auto 0;
  font-family: "Kanit", sans-serif;
  font-size: 16px;
  text-transform: capitalize;
  font-family: "Jost", sans-serif;
  font-weight: 400;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-title a {
  padding: 0;
  width: initial;
  font-size: 16px;
  text-transform: capitalize;
  font-family: "Jost", sans-serif;
  font-weight: 500;
}

.header-main .main-menu ul li .has-homemenu .homemenu-items .homemenu .homemenu-title a:hover {
  color: var(--theme) !important;
}

.header-main .main-menu ul li:hover>a {
  color: var(--theme);
}

.header-main .main-menu ul li:hover>a::after {
  color: var(--theme);
}

.header-main .main-menu ul li:hover>.submenu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
}

.header-main .header-right {
  gap: 30px;
}

@media (max-width: 1399px) {
  .header-main .header-right {
    gap: 20px;
  }
}

.header-main .header-right .search-icon {
  color: var(--header);
  font-size: 18px;
}

.header-main .sidebar__toggle {
  cursor: pointer;
  font-size: 20px;
  color: var(--white);
}

.header-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: rgb(0, 0, 0, 0.2);
}

.header-1 .header-right {
  gap: 30px;
}

.header-1 .header-right .menu-cart {
  position: relative;
}

@media (max-width: 575px) {
  .header-1 .header-right .menu-cart {
    display: none;
  }
}

.header-1 .header-right .menu-cart .cart-icon {
  position: relative;
  display: inline-block;
  border-radius: 50%;
  width: 51px;
  height: 51px;
  line-height: 51px;
  border-radius: 50%;
  border: 1px solid var(--white);
  text-align: center;
}

.header-1 .header-right .menu-cart .cart-icon::before {
  position: absolute;
  top: 0;
  right: -12px;
  content: "3";
  width: 20px;
  line-height: 20px;
  height: 20px;
  border-radius: 20px;
  background-color: #FEB81B;
  color: var(--black);
  font-size: 14px;
  text-align: center;
  font-weight: 500;
}

.header-1 .header-right .menu-cart .cart-icon i {
  color: var(--white);
  font-size: 20px;
}

.header-1 .header-right .menu-cart:hover .cart-box {
  transform: rotateX(0deg);
  visibility: visible;
}

@media (max-width: 1199px) {
  .header-1 .header-right .header-button {
    display: none;
  }
}

.header-1 .header-right .sidebar__toggle {
  color: var(--white);
}

.header-1 .header-logo-2 {
  display: none;
}

.header-1.style-inner {
  background-color: var(--header);
  position: static;
}


.sticky {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  width: 100%;
  z-index: 100;
  transition: all 0.9s;
  background-color: var(--white) !important;
  -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  box-shadow: var(--box-shadow);
}

.sticky.header-1 .main-menu ul li a {
  color: var(--header);
}

.sticky.header-1 .main-menu ul li a:hover {
  color: var(--theme) !important;
}

.sticky.header-1 .header-right .menu-cart .cart-icon {
  border: 1px solid var(--border);
}

.sticky.header-1 .header-right .menu-cart .cart-icon::before {
  background-color: #FEB81B;
}

.sticky.header-1 .header-right .menu-cart .cart-icon i {
  color: var(--header);
  font-size: 20px;
}

.sticky.header-1 .header-right .sidebar__toggle {
  color: var(--header);
}

.sticky.header-1 .header-logo-2 {
  display: block;
}
.sticky.header-1 .header-logo-2 img{
  max-width:240px;
}
.sticky.header-1 .header-logo {
  display: none;
}


.offcanvas__info {
  background: var(--bg) none repeat scroll 0 0;
  border-left: 2px solid var(--theme);
  position: fixed;
  right: 0;
  top: 0;
  width: 400px;
  height: 100%;
  -webkit-transform: translateX(calc(100% + 80px));
  -moz-transform: translateX(calc(100% + 80px));
  -ms-transform: translateX(calc(100% + 80px));
  -o-transform: translateX(calc(100% + 80px));
  transform: translateX(calc(100% + 80px));
  -webkit-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
  -moz-transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
  transition: transform 0.45s ease-in-out, opacity 0.45s ease-in-out;
  z-index: 99999;
  overflow-y: scroll;
  overscroll-behavior-y: contain;
  scrollbar-width: none;
}

.offcanvas__info::-webkit-scrollbar {
  display: none;
}

.offcanvas__info.info-open {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.offcanvas__logo a img {
  width: 150px;
}

.offcanvas__wrapper {
  position: relative;
  height: 100%;
  padding: 30px 30px;
}

.offcanvas__wrapper .offcanvas__content .text {
  color: var(--text);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__close {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  background-color: var(--theme);
  position: relative;
  z-index: 9;
  cursor: pointer;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__close i {
  color: var(--white);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact {
  margin-top: 20px;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul {
  margin-top: 20px;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li {
  font-size: 16px;
  font-weight: 300;
  text-transform: capitalize;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li a {
  color: var(--text);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li:not(:last-child) {
  margin-bottom: 15px;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon {
  margin-right: 20px;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact ul li .offcanvas__contact-icon i {
  color: var(--theme);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact span {
  text-transform: initial;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .header-button .theme-btn {
  width: 100%;
  padding: 18px 40px;
  text-transform: capitalize !important;
  color: var(--white);
  background-color: var(--theme);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .header-button .theme-btn i {
  margin-left: 10px;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .header-button .theme-btn::before {
  background-color: var(--header);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .header-button .theme-btn:hover {
  background-color: var(--white);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .social-icon {
  margin-top: 30px;
  gap: 10px;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .social-icon a {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  display: block;
  background: transparent;
  color: var(--text);
  border-radius: 50%;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  text-align: center;
  border: 1px solid var(--border);
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .social-icon a:hover {
  background-color: var(--theme);
  color: var(--white);
}

.offcanvas__overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #151515;
  z-index: 900;
  top: 0;
  opacity: 0;
  visibility: hidden;
  right: 0;
}

.offcanvas__overlay.overlay-open {
  opacity: 0.8;
  visibility: visible;
}

@media (max-width: 450px) {
  .offcanvas__info {
    width: 300px;
  }
}

@media (max-width: 575px) {
  .offcanvas__wrapper {
    padding: 20px;
  }
}



.mean-container a.meanmenu-reveal {
  display: none;
}

.mean-container .mean-nav {
  background: none;
  margin-top: 0;
}

.mean-container .mean-bar {
  padding: 0;
  min-height: auto;
  background: none;
}

.mean-container .mean-nav>ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
  display: block !important;
}

.mean-container .mean-nav>ul .homemenu-items {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-between;
}

@media (max-width: 1199px) {
  .mean-container .mean-nav>ul .homemenu-items {
    flex-wrap: wrap;
  }
}

.mean-container .mean-nav>ul .homemenu-items .homemenu {
  position: relative;
}

@media (max-width: 1199px) {
  .mean-container .mean-nav>ul .homemenu-items .homemenu {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
    border: 1px solid var(--border);
    padding: 10px;
  }
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb {
  position: relative;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb .demo-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  gap: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
  margin-top: 20px;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb .demo-button .theme-btn {
  padding: 12px 20px;
  color: var(--white) !important;
  width: initial;
  font-size: 16px;
  text-align: center;
  border-radius: 0;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb .demo-button .theme-btn:hover {
  color: var(--white) !important;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb::before {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 19, 19, 0)), to(#5e5ef6));
  background: linear-gradient(to bottom, rgba(99, 92, 92, 0) 0%, #252527 100%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  content: "";
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb:hover::before {
  visibility: visible;
  opacity: 1;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb:hover .demo-button {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb:hover .homemenu-btn {
  opacity: 1;
  visibility: visible;
  bottom: 50%;
  transform: translateY(50%);
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-thumb img {
  width: 100%;
}

.mean-container .mean-nav>ul .homemenu-items .homemenu .homemenu-title {
  text-align: center;
  margin: 15px auto;
  display: inline-block;
  font-size: 16px;
}

.mean-container a.meanmenu-reveal {
  display: none !important;
}

.mean-container .mean-nav ul li a {
  width: 100%;
  padding: 10px 0;
  color: var(--header);
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  text-transform: capitalize;
  border-bottom: 1px solid var(--border) !important;
  border: none;
}

.mean-container .mean-nav ul li a:hover {
  color: var(--theme);
}

.mean-container .mean-nav ul li a:last-child {
  border-bottom: 0;
}

.mean-container .mean-nav ul li a:hover {
  color: var(--theme2);
}

.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 5px;
  padding: 0 !important;
}

.mean-container .mean-nav ul li>a>i {
  display: none;
}

.mean-container .mean-nav ul li>a.mean-expand i {
  display: inline-block;
  font-size: 18px;
}

.mean-container .mean-nav>ul>li:first-child>a {
  border-top: 0;
}

.mean-container .mean-nav ul li a.mean-expand.mean-clicked i {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transition: all 0.4s ease-in-out;
}

.mean-container .mean-nav ul li .mega-menu li a {
  height: 200px;
  width: 100%;
  padding: 0;
  border-top: 0;
  margin-bottom: 20px;
}


.offcanvas__wrapper .offcanvas__content .offcanvas__contact {
  margin-top: 20px;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.fix {
  overflow: hidden;
}

@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }
}


@media (max-width: 1199px) {
  .menu-thumb {
    display: none !important;
  }
}

.text-center {
  text-align: center;
}



.footer-widgets-wrapper {
  padding: 70px 0 100px;
}

@media (max-width: 991px) {
  .footer-widgets-wrapper {
    padding: 50px 0 80px;
  }
}

.footer-widgets-wrapper .single-footer-widget {
  margin-top: 30px;
}

.footer-widgets-wrapper .single-footer-widget .widget-head {
  margin-bottom: 30px;
}

@media (max-width: 575px) {
  .footer-widgets-wrapper .single-footer-widget .widget-head {
    margin-bottom: 20px;
  }
}

.footer-widgets-wrapper .single-footer-widget .widget-head h3 {
  font-size: 24px;
  font-weight: 700;
  color: var(--white);
}

.footer-widgets-wrapper .single-footer-widget .list-items li {
  font-size: 20px;
  transition: all 0.4s ease-in-out;
}

.footer-widgets-wrapper .single-footer-widget .list-items li a {
  color: #F5F5F5;
  background-image: linear-gradient(var(--white), var(--white));
  background-position: 0 95%;
  background-repeat: no-repeat;
  background-size: 0% 2px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
}

.footer-widgets-wrapper .single-footer-widget .list-items li a:hover {
  background-size: 100% 1px;
  color: var(--white);
}

.footer-widgets-wrapper .single-footer-widget .list-items li:not(:last-child) {
  margin-bottom: 15px;
}

.footer-widgets-wrapper .single-footer-widget .list-items li:hover {
  margin-left: 5px;
}

.footer-widgets-wrapper .single-footer-widget .contact-list li {
  color: #DADADA;
}

.footer-widgets-wrapper .single-footer-widget .contact-list li:not(:last-child) {
  margin-bottom: 20px;
}

.footer-widgets-wrapper .single-footer-widget .contact-list li a {
  color: #F5F5F5;
}

.footer-bottom-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid rgba(67, 118, 251, 0.3);
  padding: 30px 0;
}

@media (max-width: 767px) {
  .footer-bottom-wrapper {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    text-align: center;
  }
}

.footer-bottom-wrapper p {
  color: rgba(245, 245, 245, 0.8);
}

.footer-bottom-wrapper p a {
  color: rgba(245, 245, 245, 0.8);
}


/* foot */


.e_container1 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.flex2 {
  display: flex;
  display: -webkit-flex;
}

.wrap {
  flex-wrap: wrap
}

.j-space-between {
  justify-content: space-between
}


.foot {
  position: relative;
  overflow: hidden;
  background: #2D564A;
  /*background-color: var(--theme);*/
  /*background-image: linear-gradient(141.0deg, rgba(0, 55, 145, 1) 0.0, rgba(7, 114, 255, 1) 100.0%);*/
}

.foot-top {
  position: relative;
  padding-top: 4.166vw;
  padding-bottom: 6.25vw;
}

.foot-top .ft-item {
  flex: 0 0 360px;
}

.foot-top .bti {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1;
  padding-bottom: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
  border-bottom: 1px solid #fff;
}

.foot-dao {
  margin-bottom: 1rem;
  max-height: 12em;
    overflow: hidden;
}

.foot-dao li a {
  display: block;
  font-size: 18px;
  line-height: 35px;
  color: rgba(255, 255, 255, 0.7);
}

.foot-dao li a:hover {
  color: #fff !important;
  text-decoration: underline;
}

.foot-lxwm {
  font-size: 18px;
  line-height: 35px;
  color: rgba(255, 255, 255, 0.7);
}

.foot-banq {
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, .3);
  color: rgba(255, 255, 255, .5);
  font-size: 14px;
  padding: 15px 0;
  line-height: 1.5;
}

.foot-banq a {
  color: rgba(255, 255, 255, .5);
}

.foot-banq .sitemap a {
  padding-left: 20px;
  background: url(../images/sitemap.png) no-repeat left center;
}

.foot-banq a:hover {
  color: #fff !important;
}


.ft-logo p {
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  margin-top: 20px;
  text-transform: uppercase;
  line-height: 1.2em;
}


.foot-share dd {
  margin-top: 30px;
  margin-right: 15px;
  margin-bottom: 12px;
  margin-left: 0px;
}



.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x))
}

.row>* {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y)
}

@media (min-width:992px) {
  .col-lg-1 {
    flex: 0 0 auto;
    width: 8.33333333%
  }

  .col-lg-2 {
    flex: 0 0 auto;
    width: 16.66666667%
  }

  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%
  }

  .col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%
  }

  .col-lg-5 {
    flex: 0 0 auto;
    width: 41.66666667%
  }

  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%
  }

  .col-lg-7 {
    flex: 0 0 auto;
    width: 58.33333333%
  }

  .col-lg-8 {
    flex: 0 0 auto;
    width: 66.66666667%
  }

  .col-lg-9 {
    flex: 0 0 auto;
    width: 75%
  }

  .col-lg-10 {
    flex: 0 0 auto;
    width: 83.33333333%
  }

  .col-lg-11 {
    flex: 0 0 auto;
    width: 91.66666667%
  }

  .col-lg-12 {
    flex: 0 0 auto;
    width: 100%
  }
}






.oemboxflex {
    display: flex;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    padding: 20px;
    z-index: 999;
    width: 100%;
    align-items: center;
    justify-content: space-around;
}
.oembox{
    width:100%;
    max-width:640px;
    margin:0 auto;
    padding:24px 32px;
    background-color: rgb(0, 125, 196);
    box-shadow: 8px 0 45px rgba(0, 125, 196, 0.2);
    border-radius:20px;
    color:#fff;
}
.oembox h2{
  font-size: 24px;
  color:#fff;
  text-align: center;
}
.oembox p{
  margin-bottom:18px;
  color:#fff;
  text-align: center;
}
.oembox .flex{
  display:flex;
  flex-wrap: wrap;
    justify-content: space-between;
}
.oemimg{
  width:178px;
  height:178px;
  background: #fff;
}

.oemcon{
  width: calc(100% - 200px);
  font-size:16px;
  line-height:30px;
}

.oembox .agreeButton {
    background-color: var(--white);
    color: var(--theme);
    padding: 6px 16px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    margin-right: 10px;
    float:right;
}

.privacyPopup .disagreeButton {
    color: rgb(0 134 255 / 76%);
    padding: 10px 20px;
    border: 1px solid rgb(0 134 255 / 76%);
    cursor: pointer;
    border-radius: 5px;
}


@media (max-width: 767px) {
  .oemimg{display:none;}
  .oemcon{width:100%;}
}